Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [gelöst] dist-upgrade bricht ab (fglrx-glx)  (Read 2056 times)

Offline 10toe

  • User
  • Posts: 159
[gelöst] dist-upgrade bricht ab (fglrx-glx)
« on: 2011/08/02, 18:18:07 »
Heutiges dist-upgrade bricht ab:

Code: [Select]
Vorbereitung zum Ersetzen von fglrx-glx 1:11-6-3 (durch .../fglrx-glx_1%3a11-7-2_amd64.deb) ...
Ersatz für fglrx-glx wird entpackt ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/fglrx-glx_1%3a11-7-2_amd64.deb (--unpack):
 Versuch, »/usr/lib/fglrx/libglx.so« zu überschreiben, welches auch in Paket fglrx-driver 1:11-6-3 ist
configured to not write apport reports
                                      dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Trigger für glx-alternative-fglrx werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/fglrx-glx_1%3a11-7-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Hm, noch nie gehabt, dass du abbricht... Ein bekannter Fehler?

Viele Grüße
Hans

Offline reddark

  • User
  • Posts: 1.047
    • http://www.klangruinen.de/
dist-upgrade bricht ab (fglrx-glx)
« Reply #1 on: 2011/08/02, 18:38:30 »
fglrx-glx purgen und neu nachinstallieren. Sollte klappen, hatte ich auch ;)

Offline 10toe

  • User
  • Posts: 159
Re: dist-upgrade bricht ab (fglrx-glx)
« Reply #2 on: 2011/08/02, 21:50:36 »
Quote from: "reddark"
fglrx-glx purgen und neu nachinstallieren. Sollte klappen, hatte ich auch ;)


Das und ein beherztes "apt-get -f install" half - 1000 Dank! :-)